RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005296GREF[All Projects] Generalpublic2019-09-25 23:442019-10-06 22:53
ReporterFarantis 
Assigned Togurdy 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.0 
Summary0005296: Forbidden Symbol on M43 Heer Field Cap
DescriptionOn both versions of the M43 Heer Field Cap are Symbols wich are forbidden in Germany, Austria and other Countrys ("Hakenkreuz").
Because of this symbol, we are forced to remove RHSGREF or we in violation of the law.
Steps To ReproduceLook at the cap....
Additional InformationLeave the Circle under the Eagle blank - no one will notice and this is acceptable by law.
TagsNo tags attached.
RHS versionStable
Attached Filespng file icon SifMNMl.png [^] (1,222,603 bytes) 2019-09-25 23:44

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2019-09-25 23:44 Farantis New Issue
2019-09-25 23:44 Farantis File Added: SifMNMl.png
2019-09-26 16:57 reyhard Assigned To => gurdy
2019-09-26 16:57 reyhard Status new => acknowledged
2019-10-06 22:53 Soul_Assassin Status acknowledged => resolved
2019-10-06 22:53 Soul_Assassin Fixed in Version => 0.5.0
2019-10-06 22:53 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker